{
    "dc_identifier": "nl.mnre1045.2e-i.2011.1",
    "dc_title": "Gassamenstelling en eisen aan gastoestellen",
    "dc_type": "2e-i",
    "dc_description": "Op de lange termijn gaat de gassamenstelling veranderen. Om te zorgen dat gebruikers van gas (waaronder burgers) zich tijdig gaan voorbereiden, wordt nu al de gassamenstelling die op de lange termijn (2021 of later) zal gelden, afgesproken. Ook de eisen aan gastoestellen worden op de andere samenstelling aangepast. Deze eisen gaan op kortere termijn in, zodat gasgebruikers zich bij de aanschaf van een nieuw toestel alvast voorbereiden op de gassamenstelling op de lange termijn.",
    "dc_source": "https://www.internetconsultatie.nl/toekomstige_gassamenstelling",
    "dc_publisher": "mnre1045",
    "dc_creator": "WooScraper_v1",
    "tooiwl_topic": "Markttoezicht",
    "foi_nrDocuments": "18",
    "foi_retrievedDate": "2024-11-29",
    "foi_publishedDate": "2011-10-14",
    "dc_date_year": "2011",
    "dc_publisher_name": "Ministerie van Economische Zaken",
    "foi_startDate": "2011-10-14",
    "foi_endDate": "2011-12-09",
    "dc_type_description": "2e-i - Advies: Internetconsultatie",
    "tooiwl_type": "c_99a836c7",
    "foi_page_title": "Advies: Internetconsultatie Ministerie van Economische Zaken",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "70",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_extraMetadata": "{\"Status\": \"Gesloten\", \"Berichten\": [\"Consultatieperiode aangepast, 30 november 2011: Enkele partijen hebben gevraagd later te kunnen reageren dan de oorspronkelijke einddatum van 1 december 2011. Dit is mogelijk en wordt daarom aan alle mogelijke respondenten toegestaan. De nieuwe sluitingsdatum is 9 december 2011.\"], \"Onderwerpen\": \"Markttoezicht\", \"Organisatie\": \"Ministerie van Economische Zaken\", \"Publicatiedatum\": \"14-10-2011\", \"Doel consultatie\": \"Het doel van de consultatie is het vergaren van meningen over en inzichten in de voorgestelde gasamenstelling en eisen aan toestellen.\", \"Type consultatie\": \"Ministeriële regeling\", \"Wat verandert er?\": \"Alle doelgroepen zullen maatregelen moeten nemen om zich voor te bereiden op de nieuwe gassamenstelling. Voor kleingebruikers van gas gaat dit als het ware van zelf, omdat zij slechts bij de reguliere vervanging van een oud toestel een nieuw toestel kopen dat de toekomstige samenstelling aankan.\", \"Voor wie belangrijk\": \"De gassamenstelling die overeengekomen wordt, betekent in de eerste plaats een verantwoordelijkheid voor netbeheerders, omdat zij slechts gas dat aan de overeengekomen samenstelling voldoet kunnen distribueren. De netbeheerders zullen op basis van deze samenstelling en hun eigen mogelijkheden om gas te behandelen eisen stellen aan gas dat in hun net wordt ingevoed door producenten en importeurs van gas. Gebruikers van gas zullen verantwoordelijk zijn voor hun eigen gasgebruik als zij gas van de overeengekomen samenstelling afnemen. De eisen aan gastoestellen gelden in de eerste plaats voor fabrikanten, importeurs en installateurs van gastoestellen. Dit raakt indirect ook de eigenaren van gastoestellen (gebruikers van gas).\", \"Einddatum consultatie\": \"09-12-2011\", \"Waarop kunt u reageren?\": \"Een reactie is mogelijk op het voorstel voor de gasamenstelling en eisen aan toestellen (in bijlage).\"}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1045.2e-i.2011.1.doc.1",
            "dc_title": "Ministeriële regeling tariefstructuren en voorwaarden gas Bron: wetten.overheid.nl (externe site)",
            "dc_type": "URL",
            "dc_source": "http://wetten.overheid.nl/BWBR0017884/geldigheidsdatum_10-10-2011"
        },
        {
            "dc_identifier": "nl.mnre1045.2e-i.2011.1.doc.2",
            "dc_title": "toelichting en voorstel gassamenstelling en eisen aan toestellen",
            "foi_fileName": "Reader%20Transitie%20G-gas%20samenstelling.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://www.internetconsultatie.nl/toekomstige_gassamenstelling/document/443"
        },
        {
            "dc_identifier": "nl.mnre1045.2e-i.2011.1.doc.3",
            "dc_title": "Reactie: Interfocos BV. (Reactie gassamenstelling J Peters) uit Bladel op 8 december 2011",
            "foi_fileName": "Reactie%20Interfocos%20op%20Internetconsultatie%20Transitie%20G-gas%20Gassamenstelling%20en%20eisen%20aan%20toestellen%20d.d.%2006-10-2011.pdf",
            "dc_type": "reactie",
            "dc_source": "https://www.internetconsultatie.nl/toekomstige_gassamenstelling/reactie/18531/bestand"
        },
        {
            "dc_identifier": "nl.mnre1045.2e-i.2011.1.doc.4",
            "dc_title": "Reactie: VFK (Ir. P.J. Gelderloos) uit Zoetermeer op 7 december 2011",
            "foi_fileName": "VFK%20Respons%20Consultatie%20G-gas%20samenstellingen.pdf",
            "dc_type": "reactie",
            "dc_source": "https://www.internetconsultatie.nl/toekomstige_gassamenstelling/reactie/18529/bestand"
        },
        {
            "dc_identifier": "nl.mnre1045.2e-i.2011.1.doc.5",
            "dc_title": "Reactie: FME-CWM (ing SEM de Bont) uit Zoetermeer op 5 december 2011",
            "foi_fileName": "reactie_FME-CWM (ing SEM de Bont)_Zoetermeer_5 december 2011.txt",
            "dc_type": "reactie"
        },
        {
            "dc_identifier": "nl.mnre1045.2e-i.2011.1.doc.6",
            "dc_title": "Reactie: Alke BV (Herman Wind) uit Scherpenzeel op 30 november 2011",
            "foi_fileName": "VGS%20reactie%20consultatie%20EL%20en%20I.pdf",
            "dc_type": "reactie",
            "dc_source": "https://www.internetconsultatie.nl/toekomstige_gassamenstelling/reactie/18518/bestand"
        },
        {
            "dc_identifier": "nl.mnre1045.2e-i.2011.1.doc.7",
            "dc_title": "Reactie: N.V. Nuon Energy (K.A.E. Lagendijk) uit Amsterdam op 30 november 2011",
            "foi_fileName": "2011%2023%2011%20Reactie%20Nuon%20G-gas%20consultatie%20U09%20026510.pdf",
            "dc_type": "reactie",
            "dc_source": "https://www.internetconsultatie.nl/toekomstige_gassamenstelling/reactie/18517/bestand"
        },
        {
            "dc_identifier": "nl.mnre1045.2e-i.2011.1.doc.8",
            "dc_title": "Reactie: Gas Transport Services (W.T.A. Borghols) uit Groningen op 30 november 2011",
            "foi_fileName": "Inbreng%20GTS%20internetconsultatie%20gassamenstelling%20en%20eisen%20aan%20gastoestellen.pdf",
            "dc_type": "reactie",
            "dc_source": "https://www.internetconsultatie.nl/toekomstige_gassamenstelling/reactie/18516/bestand"
        },
        {
            "dc_identifier": "nl.mnre1045.2e-i.2011.1.doc.9",
            "dc_title": "Reactie: Energie-Nederland (T.P. Pruijs van der Hoeven) uit Den Haag op 30 november 2011",
            "foi_fileName": "doc20111130135228.pdf",
            "dc_type": "reactie",
            "dc_source": "https://www.internetconsultatie.nl/toekomstige_gassamenstelling/reactie/18515/bestand"
        },
        {
            "dc_identifier": "nl.mnre1045.2e-i.2011.1.doc.10",
            "dc_title": "Reactie: Vereniging Nederlandse Glasfabrikanten (mr M.S. van den Bosch) uit Hoogezand op 30 november 2011",
            "foi_fileName": "Notitie%20gassamenstelling_%20glasind.pdf",
            "dc_type": "reactie",
            "dc_source": "https://www.internetconsultatie.nl/toekomstige_gassamenstelling/reactie/18514/bestand"
        },
        {
            "dc_identifier": "nl.mnre1045.2e-i.2011.1.doc.11",
            "dc_title": "Reactie: Netbeheer Nederland (ing H van Bruchem) uit Arnhem op 30 november 2011",
            "foi_fileName": "N2011-624%20getekende%20brief.pdf",
            "dc_type": "reactie",
            "dc_source": "https://www.internetconsultatie.nl/toekomstige_gassamenstelling/reactie/18512/bestand"
        },
        {
            "dc_identifier": "nl.mnre1045.2e-i.2011.1.doc.12",
            "dc_title": "Reactie: Stichting Ned. Haarden- en Kachelbranche (G. Beenen) uit Ede op 30 november 2011",
            "foi_fileName": "Aanvullende%20reactie%20van%20de%20NHK%20op%20consultatie%20gassamenstelling.pdf",
            "dc_type": "reactie",
            "dc_source": "https://www.internetconsultatie.nl/toekomstige_gassamenstelling/reactie/18511/bestand"
        },
        {
            "dc_identifier": "nl.mnre1045.2e-i.2011.1.doc.13",
            "dc_title": "Reactie: Cogen Nederland (Ir Hans Davidse) uit Driebergen op 29 november 2011",
            "foi_fileName": "Consultatie%20G-gas%20na%20transitie%2028-11-2011.pdf",
            "dc_type": "reactie",
            "dc_source": "https://www.internetconsultatie.nl/toekomstige_gassamenstelling/reactie/18510/bestand"
        },
        {
            "dc_identifier": "nl.mnre1045.2e-i.2011.1.doc.14",
            "dc_title": "Reactie: DGTA (ir P Peelen) uit Nieuwegein op 29 november 2011",
            "foi_fileName": "Veranderende%20gassamenstelling%20brief%2028%20november%202011%20opmerkingen%20AMH.pdf",
            "dc_type": "reactie",
            "dc_source": "https://www.internetconsultatie.nl/toekomstige_gassamenstelling/reactie/18509/bestand"
        },
        {
            "dc_identifier": "nl.mnre1045.2e-i.2011.1.doc.15",
            "dc_title": "Reactie: NHK (Ing MJM Gelten) uit duiven op 25 november 2011",
            "foi_fileName": "Reactie%20NHK%20consulatieregeling%20november%202011.pdf",
            "dc_type": "reactie",
            "dc_source": "https://www.internetconsultatie.nl/toekomstige_gassamenstelling/reactie/18508/bestand"
        },
        {
            "dc_identifier": "nl.mnre1045.2e-i.2011.1.doc.16",
            "dc_title": "Reactie: Technische Universiteit Eindhoven (Dr.Ir. R.J.M. Bastiaans) uit Eindhoven op 10 november 2011",
            "foi_fileName": "reactie_Technische Universiteit Eindhoven (Dr.Ir. R.J.M. Bastiaans)_Eindhoven_10 november 2011.txt",
            "dc_type": "reactie"
        },
        {
            "dc_identifier": "nl.mnre1045.2e-i.2011.1.doc.17",
            "dc_title": "Reactie: SCIOS (A. Krijgsman) uit Best op 2 november 2011",
            "foi_fileName": "reactie_SCIOS (A. Krijgsman)_Best_2 november 2011.txt",
            "dc_type": "reactie"
        },
        {
            "dc_identifier": "nl.mnre1045.2e-i.2011.1.doc.18",
            "dc_title": "Pagina tekst: Gassamenstelling en eisen aan gastoestellen",
            "foi_fileName": "page_text.txt",
            "dc_type": "bijlage"
        }
    ]
}